プログラムの脆弱性を修正するための更新プログラムが提供される前に、
その脆弱性を利用して悪用、攻撃が行われることを、ゼロデイ攻撃と言います。

WordPressで人気のプラグイン「FancyBox」で、
その攻撃を受けた一部のサイトで被害が発生しているそうです。

「FancyBox」は、Lightboxのように表示するjQueryのプラグインですが、
心当たりのある人はチェックしてみてください。